Make Special:EntityUsage and Special:PagesWithBadges use OOUI
Closed, ResolvedPublic

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 30 2016, 9:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 324562 had a related patch set uploaded (by Ladsgroup):
Make Special:EntityUsage and Special:PagesWithBadges use OOUI

https://gerrit.wikimedia.org/r/324562

Change 324562 merged by jenkins-bot:
Make Special:EntityUsage and Special:PagesWithBadges use OOUI

https://gerrit.wikimedia.org/r/324562

Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Dec 5 2016, 3:17 PM
Ladsgroup closed this task as Resolved.Dec 6 2016, 6:08 PM